Bug 1344265

Summary: Typo in /etc/libreport/plugins/bugzilla.conf
Product: [Fedora] Fedora Reporter: Kees de Jong <keesdejong+dev>
Component: libreportAssignee: Matej Habrnal <mhabrnal>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 23CC: abrt-devel-list, jfilak, mhabrnal, michal.toman, mmilata, phelia
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-25 16:23:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Kees de Jong 2016-06-09 09:51:03 UTC
Description of problem: Typo in /etc/libreport/plugins/bugzilla.conf, "don" should be "don't".

"# your login has to exist, if you don have any, please create one"
Should be: "# your login has to exist, if you don't have any, please create one"


Version-Release number of selected component (if applicable): libreport-plugin-bugzilla-2.6.4-2.fc23.x86_64

Comment 1 Matej Habrnal 2016-06-09 09:57:00 UTC
Upstream commit fixes the bug: https://github.com/abrt/libreport/commit/ecfa791d84cb2a34bb9e612efad0f888439ba0db

Comment 2 Fedora Update System 2016-07-19 08:06:38 UTC
abrt-2.8.0-6.fc23 libreport-2.6.4-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-98a7a1b6e0

Comment 3 Fedora Update System 2016-07-20 01:49:12 UTC
abrt-2.8.0-6.fc23, libreport-2.6.4-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-98a7a1b6e0

Comment 4 Fedora End Of Life 2016-11-25 09:15:12 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Kees de Jong 2016-11-25 16:23:50 UTC
This has been fixed indeed.